{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card p-4 mb-4">
            <h3>Registrierung erfolgreich - Aktivierung erforderlich</h3>
            <p>
                Vielen Dank für Ihre Registrierung. Ihr Account wurde eingerichtet, muss nun aber noch von Ihnen aktiviert werden.
                Hierzu haben wir Ihnen eine E-Mail mit einem Bestätigungs-Link gesendet. Bitte klicken Sie auf den Link, um Ihren Account zu aktivieren.
                Damit wird sichergestellt, dass niemand einen Account in Ihrem Namen erstellt.
            </p>

            {% if(userRegistration.getUserInvitation() is null) %}
                <p>
                    Nach der Aktivierung muss Ihr Account auch noch vom Team der {{ userRegistration.getAccount.getName() }} freigeschaltet werden.
                    Sobald dies erfolgt ist erhalten Sie eine Informations-E-Mail und können sich danach unter <a href="{{ absolute_url(path('login')) }}">{{ absolute_url(path('login')) }}</a> einloggen.
                </p>
            {% endif %}
            <p>
                Sie können diese Seite jetzt schließen.
            </p>
        </div>
    </div>

{% endblock %}
